import os

from parallels.core.registry import Registry


def get_thirdparties_base_path():
    return os.path.join(Registry.get_instance().get_var_dir(), 'thirdparties')


def get_agents_base_path():
    return os.path.join(Registry.get_instance().get_var_dir(), 'agents')
